body {
    font-family: "Roboto", "Arial", "Helvetica", sans-serif;
    font-optical-sizing: auto;
    font-size: 17px;
    font-weight: 400;
    font-style: normal;
    font-variation-settings:
    "wdth" 100;
    line-height: 1.4;
    text-align: left;
    margin-bottom: 20px;
}


h2 {
    font-family: "Roboto", "Arial", "Helvetica", sans-serif;
    font-size: 25px;
    color: #0076BA;
    text-transform: uppercase;
    font-weight: bold;
    text-align: left ;
}

h3 {
    font-weight: bold;
    font-size: 20px;
    text-align: left ;
}

h4,
h5 {
    font-weight: bold;
    font-size: 17px;
    text-align: left ;
}

ul {
  margin-top: 20px;
  margin-left: 20px;
  padding: 0px;
  font-weight: 400;
}

ul li {
  margin-block-start: -10px;
  margin-block-end: -10px;
}

ul li:not(:last-child) {
    margin-bottom: 7.5px;
}


ol {
  list-style-type: decimal;
  margin: 20px;
  padding: 0px;
  font-weight: 400;
}


a:link {
    font-weight: 400;
    font-style: normal;
    text-decoration: underline;
}

a:hover {
    background-color: #DAE8FC;
    font-weight: bold;
    text-decoration: underline;
}

a:active {
    color: #0076BA;
    font-weight: bold;
    font-style: normal;
}

a {
  color:rgb(0,118,186);
}

/* container principal */
.box-texto {
  border-radius: 10px;
  position: relative;
  margin-top: 1.5em;
  width: 100%;
  border: 1px solid #0076BA;
  padding-top: 10px;
  padding-right: 20px;
  padding-bottom: 5px;
  padding-left: 0px;
  background-color: #E9EEF5;
  line-height: 1;
  text-align: left !important;
  hyphens: none;
}

.box-texto p {
  text-align: justify !important;
  font-size: 0.9em;
  line-height: 1.15;
}

/* caption gerada pelo Quarto */
.box-texto .quarto-figure-caption {
  margin-bottom: 0.4em;
  font-weight: 600;
  color: #0076BA;
  background: none;
  margin-bottom: 0.4em;
}


/* garante que o conteúdo continue bem formatado */
.box-texto .quarto-figure-content {
  text-align: left;
  hyphens: none;
}

/*  box2 */
.box-texto2 {
  border-radius: 10px;
  position: relative;
  margin-top: 1em;
  width: 100%;
  /* border: 1px solid #0076BA; */
  border: 1px solid #000000;
  padding-top: 10px;
  padding-left: 20px;
  padding-right: 10px;
  padding-bottom: 0px;
  background-color: #E9EEF5;
  text-align: left !important;
  hyphens: none;
}

.box-texto2 p {
  font-size: 0.9em;
  text-align: left !important;
  line-height: 1.5;
  hyphens: none;
}

.box-texto2 .quarto-float-caption {
  margin-top: 1em;
  font-size: 0.9em;
  text-align: left !important;
  line-height: 0.9;
  hyphens: none;
  color: #000000;
  font-weight: 500;
}


/* caption gerada pelo Quarto */
.box-texto2 .quarto-figure-caption {
  margin-bottom: 0.4em;
  font-weight: 600;
  color: #0076BA;
  background: none;
  margin-bottom: 0.4em;
}


/* garante que o conteúdo continue bem formatado */
.box-texto2 .quarto-figure-content {
  text-align: left;
  hyphens: none;
}

/*  box2 */
.box-texto3 {
  border-radius: 10px;
  position: relative;
  margin-top: 1em;
  width: 100%;
  /* border: 1px solid #0076BA; */
  border: 1px solid #000000;
  padding-top: 10px;
  padding-left: 20px;
  padding-right: 10px;
  padding-bottom: 0px;
  background-color: #FEF6D0;
  text-align: left !important;
  hyphens: none;
}

.box-texto3 p {
  font-size: 0.9em;
  text-align: left !important;
  line-height: 1.5;
  hyphens: none;
}

.box-texto3 .quarto-float-caption {
  margin-top: 1em;
  font-size: 0.9em;
  text-align: left !important;
  line-height: 0.9;
  hyphens: none;
  color: #000000;
  font-weight: 500;
}


/* caption gerada pelo Quarto */
.box-texto3 .quarto-figure-caption {
  margin-bottom: 0.4em;
  font-weight: 600;
  color: #FEF6D0;
  background: none;
  margin-bottom: 0.4em;
}


/* garante que o conteúdo continue bem formatado */
.box-texto3 .quarto-figure-content {
  text-align: left;
  hyphens: none;
}

/* box-equacoes */
.box-equacoes {
  border-radius: 10px;
  position: relative;
  margin-top: 1em;
  margin-left: 40px;
  width: 90%;
  border: 1px solid #000000; /*#0076BA -> cor azul */
  padding-top: 10px;
  padding-left: 0px;
  padding-right: 10px;
  padding-bottom: 10px;
  background-color: #E9EEF5;
  text-align: left !important;
  hyphens: none;
}

.box-equacoes p {
  font-size: 0.9em;
  text-align: center !important;
  line-height: 1.15;
  hyphens: none;
}

.box-equacoes .quarto-float-caption {
  margin-top: 1em;
  margin-left: 35px;
  font-size: 0.9em;
  text-align: left !important;
  line-height: 0.9;
  hyphens: none;
  color: #000000;
  font-weight: 500;
}


/* caption gerada pelo Quarto */
.box-equacoes .quarto-figure-caption {
  margin-bottom: 0.4em;
  font-weight: 600;
  color: #000000;
  background: none;
  margin-left: 35px;
}


/* garante que o conteúdo continue bem formatado */
.box-equacoes .quarto-figure-content {
  text-align: left;
  margin-left: 35px;
  hyphens: none;
}

.box-equacoes {
  border-radius: 10px;
  position: relative;
  margin-top: 1em;
  margin-left: 40px;
  width: 100%;
  border: 1px solid #000000; /*#0076BA -> cor azul */
  padding-top: 10px;
  padding-left: 0px;
  padding-right: 10px;
  padding-bottom: 10px;
  background-color: #E9EEF5;
  text-align: left !important;
  hyphens: none;
}

.box-equacoes p {
  font-size: 0.9em;
  text-align: center !important;
  line-height: 1.15;
  hyphens: none;
}

.box-equacoes .quarto-float-caption {
  margin-top: 1em;
  margin-left: 35px;
  font-size: 0.9em;
  text-align: left !important;
  line-height: 0.9;
  hyphens: none;
  color: #000000;
  font-weight: 500;
}

/* caption gerada pelo Quarto */
.box-equacoes .quarto-figure-caption {
  margin-bottom: 0.4em;
  font-weight: 600;
  color: #000000;
  background: none;
  margin-left: 35px;
}


/* garante que o conteúdo continue bem formatado */
.box-equacoes .quarto-figure-content {
  text-align: left;
  margin-left: 35px;
  hyphens: none;
}

.box-equacoes2 {
  border-radius: 10px;
  position: relative;
  margin-top: 1em;
  margin-left: 40px;
  width: 90%;
  border: 1px solid #000000; /*#0076BA -> cor azul */
  padding-top: 10px;
  padding-left: 0px;
  padding-right: 10px;
  padding-bottom: 10px;
  background-color: #f5f5f5;
  text-align: left !important;
  hyphens: none;
}

.box-equacoes2 p {
  font-size: 0.9em;
  text-align: center !important;
  line-height: 1.15;
  hyphens: none;
}

.box-equacoes2 .quarto-float-caption {
  margin-top: 1em;
  margin-left: 35px;
  font-size: 0.9em;
  text-align: left !important;
  line-height: 0.9;
  hyphens: none;
  color: #000000;
  font-weight: 500;
}


/* caption gerada pelo Quarto */
.box-equacoes2 .quarto-figure-caption {
  margin-bottom: 0.4em;
  font-weight: 600;
  color: #000000;
  background: none;
  margin-left: 35px;
}


/* garante que o conteúdo continue bem formatado */
.box-equacoes2 .quarto-figure-content {
  text-align: left;
  margin-left: 35px;
  hyphens: none;
}

.box-equacoes3 {
  border-radius: 10px;
  position: relative;
  margin-top: 1em;
  margin-left: 40px;
  width: 100%;
  border: 1px solid #000000; /*#0076BA -> cor azul */
  padding-top: 10px;
  padding-left: 20px;
  padding-right: 10px;
  padding-bottom: 0px;
  background-color: #f5f5f5;
  text-align: left !important;
  hyphens: none;
  
}

.box-equacoes3 p {
  font-size: 0.9em;
  text-align: center !important;
  line-height: 1.15;
  hyphens: none;
}

.box-equacoes3 .quarto-float-caption {
  margin-top: 1em;
  margin-left: 35px;
  font-size: 0.9em;
  text-align: left !important;
  line-height: 0.9;
  hyphens: none;
  color: #000000;
  font-weight: 500;
}


/* caption gerada pelo Quarto */
.box-equacoes3 .quarto-figure-caption {
  margin-bottom: 0.4em;
  font-weight: 600;
  color: #000000;
  background: none;
  margin-left: 35px;
}


/* garante que o conteúdo continue bem formatado */
.box-equacoes3 .quarto-figure-content {
  text-align: left;
  margin-left: 35px;
  hyphens: none;
}


.box-computador {
  position: relative;
  margin-top: 1.5em;
  width: 100%;
  border: 1.5px solid #000000;
  padding-top: 20px;
  padding-right: 20px;
  padding-bottom: 20px;
  padding-left: 20px;
  background-color: #f5f5f5;
  line-height: 1;
  text-align: justify !important;
  hyphens: none;
  overflow: hidden;
  word-wrap: break-word;
  white-space: normal;  /* Allows text to wrap */
  word-break: break-word; /* Prevents overflow of long words */
}

.box-computador p {
  font-family: "Lucida Console", "Courier New", monospace;
  text-align: left !important;
  font-size: 0.8em;
  line-height: 1;
}

/* caption gerada pelo Quarto */
.box-computador .quarto-figure-caption {
  margin-bottom: 0.4em;
  font-weight: 600;
  color: #0076BA;
  background: none;
  line-break: auto;
  word-wrap: break-word;
  text-wrap: balance;
  margin-bottom: 0.4em;
}


/* garante que o conteúdo continue bem formatado */
.box-computador .quarto-figure-content {
  text-align: left;
  line-break: auto;
  hyphens: none;
  text-wrap: balance;
  word-wrap: break-word;
}



